{
 "what": [
  "Gabon ilipata uhuru mwaka upi?",
  "Carl Gustav Jung alizaliwa mwaka gani?",
  "Je,Francis Coquelin alizaliwa mwaka upi?",
  "Mji mkuu wa Shirikisho la Amerika ya Kati ulikuwa upi?",
  "Je,idadi ya watu nchini Ghana ni ngapi?"
 ],
 "who": [
  "Je,nani wa kwanza kufika kwenye mwezi?",
  "Je,nani alitengeneza gari la kwanza la aina ya Benz?",
  "Je,rais wa kwanza wa Urusi aliitwa nani?",
  "Je,nani wa kwanza kuenda kwa mwezi?",
  "Nani mwanzilishi wa Geac Computer Corporation?"
 ],
 "which": [
  "Kabila gani Kenya iko na idadi kubwa ya watu?",
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
  "Ni mwamba upi unaotambulika kama kivutio kikuu cha watalii katika Mlima Rushmore?",
  "Je, ni nchi gani inayoongoza kwa utalii wa safari za kupanda milima?",
  "Ni chuo kikuu kipi kinachochukuliwa kuwa na sifa bora zaidi duniani?"
 ],
 "where": [
  "Edith Chewangel Masai  amezaliwa wapi?",
  "Allen Dennis Mitchell alizaliwa wapi?",
  "Italia iko pande gani ya dunia?",
  "Lanhydrock House inapatikana wapi?",
  "Donald Gordon alizaliwa wapi?"
 ],
 "when": [
  "Je,mwanamziki Beyonce alizaliwa lini?",
  "Chelsea F.C. ilizinduliwa lini?",
  "Je,Brian Haule alizaliwa lini?",
  "Ufalme wa Buganda ulianza lini nchini Uganda?",
  "Je, T-Pain alizaliwa lini?"
 ],
 "why": [
  "Kwa nini inakuwa giza usiku?",
  "Kwa nini tunahitaji elimu?",
  "Kwa nini tunapata njaa?",
  "Kwa nini watu huumia wanapojikata?",
  "Kwa nini tunahitaji kula chakula?"
 ],
 "how-way": [
  "Jinsi gani umeme hufika katika nyumba zetu?",
  "Watu hufanya kazi vipi katika mazingira ya ofisi?",
  "Watu hupiga kura vipi katika uchaguzi?",
  "Vipi jua huzalisha nishati ya jua?",
  "Jinsi gani gari linatumia nishati ya petroli?"
 ],
 "how-num": [
  "Iceland ina ukubwa gani?",
  "Je,sayari ya Zuhura ni ya ngapi kutoka kwa jua?",
  "Ethiopia ina idadi ya watu wangapi?",
  "Bahari Atlantiki ina ukubwa gani?",
  "Je, ndovu hubeba mimba kwa miezi ngapi?"
 ]
}